body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

@media (min-width: 1200px) {
    .container{
        max-width: 1000px;
    }
}

.navbar-default {
  background-color:#fff;
  box-shadow: 0 0 10px 0 hsla(0,0%,70%,.48);
}

.navbar-brand {
  padding: 0px;
  height: 60px;
}
.navbar-brand>img {
  height: 100%;
  padding: 5px 15px;
  width: auto;
}

.navigasi .nav >li >a {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 500;
  color: #000;
}

.navbar-toggle {
  padding: 5px;
  margin: 20px 10px 20px 0;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
  color: #333;
  background-color: #fff;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
  color: #333;
  background-color: #fff;
}

.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover {
  background-color: #fff; 
}

.gerobakpulsa-content{
  margin-top: 20px;
}

.float-margin{
  margin-bottom:10px;
  margin-top:10px;
}

.front-tab{
  margin-top: 20px;
}

.form-control{
  border-radius: 1px;
}

.col {
  height: 80px;
}

.col-btn .form-group {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.btn-custom {
  border-radius: 2px;
  background-color: #F63440;
  color: #fff;
}

.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .open>.dropdown-toggle.btn-custom {
  color: #fff;
  background-color: #E0303B;
}

.nav-tabs > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #555;
}

#harga {
  font-size: 25px !important;
  font-weight: bold;
}

.harga-produk {
  font-size: 25px !important;
  font-weight: bold;
}

.border-top {
  border-top: 1px solid #ddd;
}

.padding-section {
  padding-top: 30px;
  padding-bottom: 20px;
}

.header-margin {
  margin-bottom:10px;
}

.mediumtext {
  font-size:20px;
  line-height:25px;
  margin:0;
}

.promo {
  width: 70px;
  height: 70px;
  display: block;
  margin: 5px auto;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 65px 65px;
}

.wallet{
  background-image: url(../images/wallet.png);
}

.everywhere{
  background-image: url(../images/clock.png);
}

.practice{
  background-image: url(../images/fast.png);
}

.donation{
  background-image: url(../images/donation.png);
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #fff;
  background-color: #F63440;
  border: 1px solid #F63440;
  border-bottom-color: transparent;
}

.errorMessage{
  color: #E0303B;
  font-weight: 500;
}

#amount_transfer{
  font-size: 32px !important;
  font-weight: bold;
}

#norek{
  font-size: 24px !important;
  font-weight: bold;
}

.alert {
  padding: 15px;
  margin-bottom: 21px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #18bc9c;
  border-color: #18bc9c;
  color: #ffffff;
}
.alert-success hr {
  border-top-color: #15a589;
}
.alert-success .alert-link {
  color: #e6e6e6;
}
.alert-info {
  background-color: #3498db;
  border-color: #3498db;
  color: #ffffff;
}
.alert-info hr {
  border-top-color: #258cd1;
}
.alert-info .alert-link {
  color: #e6e6e6;
}
.alert-warning {
  background-color: #f39c12;
  border-color: #f39c12;
  color: #ffffff;
}
.alert-warning hr {
  border-top-color: #e08e0b;
}
.alert-warning .alert-link {
  color: #e6e6e6;
}
.alert-danger {
  background-color: #e74c3c;
  border-color: #e74c3c;
  color: #ffffff;
}
.alert-danger hr {
  border-top-color: #e43725;
}
.alert-danger .alert-link {
  color: #e6e6e6;
}

.btn-facebook {
  border-radius: 0;
  background-color: #3b5998;
  color: #fff;
}

.btn-facebook:hover, .btn-facebook:focus, .btn-facebook:active, .btn-facebook.active, .open>.dropdown-toggle.btn-facebook {
  color: #fff;
  background-color: #8b9dc3;
}

.btn-twitter {
  border-radius: 0;
  background-color: #00aced;
  color: #fff;
}

.btn-twitter:hover, .btn-twitter:focus, .btn-twitter:active, .btn-twitter.active, .open>.dropdown-toggle.btn-twitter {
  color: #fff;
  background-color: #c0deed;
}

/* Center the loader */
#cover-spin {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
  from {-webkit-transform:rotate(0deg);}
  to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
  from {transform:rotate(0deg);}
  to {transform:rotate(360deg);}
}

#cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:60px;height:60px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 8px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

.label-block{
  display: block !important;
  padding: 4px 2px 4px 2px;
}